{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore XT 12V"
    },
    "matière du cadre": "Carbone"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox SIDLuxe Select+, 2-Pos mode adjust, adjustable rebound, 190x45, TwistLoc Ultimate remote dual lockout",
      "cadre": "Carbone : Scalpel, Series 1 Carbon construction, 120mm travel, Proportional Response Suspension and Geometry, FlexPivot Chainstay, full internal cable routing, 73mm BSA, 1.5\" headtube with 1-1/8\" upper reducer/internal cable guide, 148x12mm thru axle, 55mm chainline, UDH, post-mount disc, 160mm native",
      "fourche": "RockShox SID Select, 120mm, DebonAir, 15x110mm thru-axle, tapered steerer, 44mm offset, TwistLoc Ultimate remote dual lockout"
    },
    "direction": {
      "cintre": "Cannondale 2 Flat, butted 2014 Alloy, 31.8mm, 3° rise, 8° sweep, 760mm",
      "jeu de direction": "Acros ICR",
      "poignées": "RockShox Smooth Silicone",
      "potence": "Cannondale C1 Conceal, Alloy, 31.8, -6°"
    },
    "roues": {
      "jantes": "Stan's NoTubes Crest MK4, 28h, tubeless ready",
      "moyeu arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT510B, 12x148mm thru-axle, roue libre MS"
      },
      "moyeu avant": "Formula CL-811, 15x110mm thru-axle ",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Aspen WT, 29x2.4\", EXO Protection, tubeless ready"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Rekon Race WT, 29x2.4\", EXO Protection, tubeless ready "
        }
      }
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano BSA 73mm"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 10-51 Dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 1x12 vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6120, 32 dts"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore  M6100 hydraulic disc, 180/160 mm RT54 rotors"
      },
      "selle": "Prologo Dimension NDR, STN rails",
      "tige de selle": "Cannondale DownLow Dropper, internal routing, 31.6,"
    }
  },
  "colors": [ "Tiger Shark" ],
  "description": "Le Cannondale Scalpel 3, le meilleur vélo de compétition XC. Une suspension révolutionnaire, une géométrie agressive et un poids plume pour foncer à pleins gaz.\r\n\r\nLa suspension la plus avancée jamais réalisée pour le XC. Alors que d’autres fabricants sacrifient la performance pour réduire le poids, notre suspension brevetée FlexPivot offre les deux avantages. D’une légèreté incroyable, elle offre un surcroît décisif d’adhérence, d’accélération et de contrôle, qui vous permettent de rouler pratiquement partout. Plus rapide. Plus de plaisir.\r\n\r\nLe capteur de roue intégré fournit des informations ultra précises sur la vitesse, l’itinéraire et la distance. Il vous permet aussi d’enregistrer votre vélo et vous rappelle, entre autres, les opérations d’entretien nécessaires, tout cela via l’appli Cannondale.\r\n\r\nLe système de transmission à déport asymétrique offre un dégagement de pneu généreux tout en conservant des bases arrière courtes pour l’agilité et la traction. Cela rend aussi le triangle arrière plus rigide et plus robuste, ce qui fait du système Ai une solution gagnante à tous points de vue.\r\n\r\nLa clé de la performance de suspension et de la légèreté incroyable du Scalpel. Ces plaques de carbone brevetées créent des pivots de liaison Horst virtuels, tout en étant plus rigides et plus légers que les roulements. Incroyablement durable. Incroyablement flexible. Et sans entretien.\r\n\r\nÀ la différence de ses concurrents, qui utilisent la même cinématique de suspension pour toutes les tailles, Cannondale conçoit une suspension sur mesure afin que chaque cycliste, quelle que soit sa taille, bénéficie d'une performance de suspension optimale.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.5
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1140
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 597
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 536
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.5
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1169
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 597
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 556
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.5
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1202
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 442
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 607
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.5
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1245
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 446
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 616
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/533/686533/2686533/5434263",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "mpn": "C24403U10MD",
  "name": "VTT Tout-Suspendu Cannondale Scalpel 3 Carbon 29″ Shimano Deore/XT 12V Blanc",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "C24403U10MD",
      "price": 4599.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2645023",
      "stock": 1,
      "taille": "M / 162-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2815065-vtt_tout_suspendu_cannondale_scalpel_3_carbon_29___shimano_deore_xt_12v_blanc"
    },
    {
      "@type": "Offer",
      "mpn": "C24403U10LG",
      "price": 4599.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2644997",
      "stock": 2,
      "taille": "L / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2815065-vtt_tout_suspendu_cannondale_scalpel_3_carbon_29___shimano_deore_xt_12v_blanc"
    }
  ],
  "sku": "2686533",
  "tailles": [
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 185-195 cm"
  ]
}
